﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}p{font-size:15px;line-height:27px;padding-bottom:15px;color:#333}h1{font-size:45px;font-weight:300;line-height:68px}.container>header>h1{color:#b15a1a;text-align: center;padding-bottom: 30px;margin-bottom: 60px;border-bottom: 1px solid #ccc;}h2{font-size:36px;font-weight:300;color:#fffdec}h3{font-size:20px;line-height:32px;margin-bottom:20px;color:#8A9097}h4{font-size:15px;font-weight:600;margin:7px 0 65px 60px;text-transform:uppercase}h4:after{display:block;width:30px;height:2px;margin-top:15px;content:'';background-color:#b15a1a}h5{font-size:13px;font-weight:600;display:inline-block;text-transform:uppercase;color:#333}.bold-italic{font-weight:600;font-style:italic}.btn.primary{display:inline-block;font-size:13px;letter-spacing:1px;text-transform:uppercase;color:#fffdec;background-color:#b15a1a;padding:20px;text-decoration:none;line-height:1}.btn.primary:hover{background-color:#71D5D2}.btn.secondary{display:inline-block;font-size:13px;letter-spacing:1px;text-transform:uppercase;color:#b15a1a;border:2px solid #b15a1a;padding:15px 20px;text-decoration:none;line-height:1}.btn.secondary:hover{color:#fffdec;background-color:#71D5D2;border-color:#71D5D2}.btn.secondary:focus{color:#fffdec;background-color:#b15a1a;border-color:#b15a1a}.btn.secondary-#fffdec{display:inline-block;font-size:13px;letter-spacing:1px;text-transform:uppercase;color:#fffdec;font-weight:400;border:2px solid #fffdec;padding:15px 20px;text-decoration:none;line-height:1}.btn.secondary-#fffdec:hover{color:#b15a1a;background-color:#fffdec;border-color:#fffdec}.btn.secondary-#fffdec:focus{color:#b15a1a;background-color:#fffdec;border-color:#fffdec}.view-more{margin-top:70px}a.text-link{color:#fffdec;margin-left:30px;display:inline-block;font-size:13px;letter-spacing:1px;text-transform:uppercase}a.text-link:focus{color:#fffdec}a.text-link:after{font-family:FontAwesome;content:"\f105";opacity:0;-webkit-transition:all 300ms;-moz-transition:all 300ms;-ms-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms}a.text-link:hover{color:#fffdec}a.text-link:hover:after{opacity:1;margin-left:10px}.has-padding{padding:125px 0}.has-padding-tall{padding:160px 0}.alternate-bg{background-color:#F4F6F9}.footer-bg{background-color:#333}.is-centered{text-align:center}

body{overflow-x:hidden}html,body{font-family:Athelas,Verdana,Arial,sans-serif;font-size:15px;letter-spacing:.5px;font-weight:400;width:100%;height:100%;margin:0;padding:0;color:#333;-webkit-text-size-adjust:100%}.group:after{display:table;clear:both;content:''}.no-padding-bottom{padding-bottom:0}no-padding{padding:0}.no-margin{margin:0}a{-webkit-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:200ms;transition-duration:200ms;color:#b15a1a}a:hover{text-decoration:none;color:#71D5D2}ul,ol{margin:0;padding:0}ul li{list-style:none}input,textarea{outline:none}.wide{width:auto;max-height:100%}.tall{max-width:100%;height:auto}.bold{font-weight:600}.italic{font-style:italic}.has-top-margin{margin-top:50px}.carousel-cell{display:table;width:100%;height:calc(100vh - 85px);margin-right:10px;background-position:center;background-size:cover}.hero .flickity-prev-next-button{display:none}.hero .flickity-page-dots{line-height:1;position:absolute;top:50%;right:25px;bottom:auto;width:auto;margin:0;padding:0;list-style:none;transform:translateY(-50%);text-align:center}.hero .flickity-page-dots .dot{display:block;}.flickity-page-dots .dot{width:12px;height:12px;margin:0 4px 20px;opacity:1;border:2px solid #fffdec;background:transparent}.flickity-page-dots .dot.is-selected{background:#fffdec}.wp1,.wp2,.wp3,.wp4,.wp5,.wp6,.wp7,.wp8,.wp9,.wp10{visibility:hidden}.wp1{-webkit-animation-delay:.5s;animation-delay:.5s}.wp2{-webkit-animation-delay:.8s;animation-delay:.8s}.wp3{-webkit-animation-delay:1s;animation-delay:1s}.bounceInLeft,.bounceInRight,.fadeInUp,.fadeInUpDelay,.fadeInDown,.fadeInUpD,.fadeInLeft,.fadeInRight,.bounceInDown,.fadeIn{visibility:visible}.secondary-nav-wrapper ul.secondary-nav li.subscribe{position:relative;padding:10px 20px 10px 0;border-right:solid 1px #505c66}.secondary-nav-wrapper ul.secondary-nav li.subscribe a{position:relative;padding-bottom:10px;text-decoration:none}.secondary-nav-wrapper ul.secondary-nav li.subscribe a:before{position:absolute;bottom:0;left:0;visibility:hidden;width:100%;height:2px;content:'';-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;-webkit-transform:scaleX(0);transform:scaleX(0);background-color:#b15a1a}.secondary-nav-wrapper ul.secondary-nav li.subscribe a:hover:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1)}.secondary-nav-wrapper ul.secondary-nav li.subscribe:after{position:absolute;top:0;right:0;height:34px;content:' ';border-right:1px solid #323940}.secondary-nav-wrapper ul.secondary-nav li.search{margin-left:20px}.secondary-nav-wrapper ul.secondary-nav li.search a{font-size:16px;color:#fffdec}.secondary-nav-wrapper ul{display:inline-block}.secondary-nav-wrapper ul li{display:inline-block}.search-wrapper{position:absolute;top:0;right:0;visibility:hidden;width:50%;padding:38px 30px;-webkit-transition:all 300ms;transition:all 300ms;opacity:0;background-color:#333}.search-wrapper ul.search .is-selected{width:360px}.search-wrapper ul.search li{display:inline-block}.search-wrapper ul.search li .hide-search{font-size:20px;position:absolute;top:40%;right:30px;color:#fffdec}.search-wrapper ul.search li input{font-size:13px;width:300px;padding-bottom:9px;-webkit-transition:all 300ms;transition:all 300ms;color:#fffdec;border:none;border-bottom:solid 2px #b15a1a;background-color:#333}.primary-nav-wrapper.open{visibility:visible;opacity:1}.fixed{position:fixed;z-index:999}div.mouse-container{position:absolute;bottom:0;left:50%;display:block;height:50px;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}div.mouse{position:relative;display:block;width:20px;height:30px;margin:0 auto;border:solid 1px #fffdec;border-radius:8px}div.mouse span.scroll-down{display:block;width:4px;height:4px;margin:15% auto auto;-webkit-animation:scroll-inner 1.5s;animation:scroll-inner 1.5s;-webkit-animation-timing-function:ease;animation-timing-function:ease;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;border-radius:50%;background:#fffdec}.collective p{padding-bottom:25px}.collective .video-player{display:inline-block;margin:25px 0 50px -100px;padding:10px;background-color:#F4F6F9}.stats{background:url("../img/stats-bg.jpg") no-repeat center center;background-size:cover}.stats i.icon{font-size:50px;display:inline-block;margin-right:10px;vertical-align:10px;color:#fffdec}.stats .stats-wrapper{display:inline-block}.stats p.stats-number{font-family:Montserrat,Georgia,"Times New Roman",serif;font-size:48px;color:#fffdec}.stats p.stats-text{font-size:15px;font-weight:500;line-height:.7;padding:0;text-transform:uppercase;color:#fffdec}.stats .stats-container{text-align:center;border-right:solid 1px rgba(255,255,255,0.25)}.stats .stats-container:last-of-type{border-right:none}.stats .stats-number{text-align:left}.skillset{margin-top:55px}.skillset .bar-chart-wrapper{position:relative;margin-bottom:35px}.skillset .bar-wrapper{background-color:#333}.skillset .bar-wrapper .bar{height:10px;margin:10px 0;background-color:#b15a1a}.skillset .bar-chart-figure{float:right}.skillset .push-right{position:absolute;top:0;right:0}.latest-articles .sort{text-align:right}.latest-articles article span.featured-tag{font-size:13px;position:absolute;z-index:99;bottom:10px;left:10px;padding:4px 10px;color:#fffdec;background-color:#b15a1a;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}.latest-articles article figure.has-overlay{height:100%}.latest-articles article:hover h2:after{margin-left:10px;opacity:1}.latest-articles article:hover .has-overlay:after{background-color:rgba(65,74,82,0.8)}.latest-articles article ul.article-footer{padding-top:15px;border-top:solid 1px #E5E7E9}.latest-articles article ul.article-footer li{font-size:13px;display:inline-block}.latest-articles article ul.article-footer li.article-comments{float:right}.latest-articles img{margin:0;padding:0;-webkit-transition:all 300ms;transition:all 300ms}.latest-articles figcaption h2{font-size:20px;font-weight:500;line-height:30px;padding:15px 10px 10px 0;color:#333}.latest-articles figcaption h2:after{font-family:FontAwesome;content:'\f105';-webkit-transition:all 300ms;transition:all 300ms;opacity:0}.latest-articles article.article-post{position:relative;overflow:hidden}.latest-articles article.article-post .article-image{position:relative;overflow:hidden;height:225px;max-height:250px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:cover}.latest-articles .has-overlay:after,.latest-articles /*#music .has-overlay:after{position:absolute;z-index:1;top:0;right:0;width:100%;height:100%;content:'';-webkit-transition:background-color 300ms;transition:background-color 300ms;background-color:rgba(65,74,82,0.6)}*/.latest-articles select#inputArticle-Sort{font-size:13px;width:300px;margin-left:25px;padding-bottom:9px;-webkit-transition:all 300ms;transition:all 300ms;text-indent:.01px;text-overflow:'';color:rgba(65,74,82,0.5);border:none;border-bottom:solid 2px #b15a1a;background:url("../img/dd-arrow.png") no-repeat;background-color:none;background-position:280px 5px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none}.latest-articles select#inputArticle-Sort:focus{outline:none}section.get-started{position:relative;padding:90px 0;background-image:-webkit-linear-gradient(225deg, #70f6ea 0%, #51ccdc 100%);background-image:linear-gradient(225deg, #70f6ea 0%,#51ccdc 100%)}section.get-started h2{font-size:28px;display:inline-block;margin-right:30px;vertical-align:middle;color:#fffdec}section.get-started a{font-weight:bold;margin-bottom:5px;-webkit-transition:all 300ms;transition:all 300ms;color:#fffdec;border-bottom:solid 2px rgba(255,255,255,0.5)}section.get-started a:hover{border-bottom-color:#fffdec}section.get-started:before{position:absolute;top:0;left:0;width:100%;height:100%;content:' ';background-image:url("../img/texture-shapes-bg.png")}footer p{font-size:14px;color:#fffdec}
footer ul li{font-size:14px;color:#fffdec}
footer ul li i{margin-right:5px}
footer ul li a{color:#fffdec}
footer ul li a:hover{color:#b15a1a}
footer .footer-branding{margin-bottom:40px}
footer .footer-branding .footer-branding-logo{margin-bottom:10px}
footer .footer-nav{padding-top:40px;border-top:solid 1px rgba(255,255,255,0.15)}
footer .footer-nav ul.footer-primary-nav{display:inline-block;margin-bottom:30px}
footer .footer-nav ul.footer-primary-nav li{display:block;margin-right:50px; line-height: 30px}
footer .footer-nav ul.footer-primary-nav li:last-child{margin-right:0}
footer .footer-nav ul.footer-share{display:inline-block;float:right}
footer .footer-nav ul.footer-share>li{display:inline-block;margin-right:50px}
footer .footer-nav ul.footer-share>li:last-child{margin-right:0}
footer .footer-nav ul.footer-secondary-nav li{color:#8A9097}
.share-dropdown{position:absolute;top:0;right:0;-webkit-transition:all 300ms;transition:all 300ms;opacity:0;background-color:#fffdec;box-shadow:0 0 20px 0 rgba(50,57,74,0.31);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.share-dropdown:after{position:absolute;top:100%;left:75%;width:0;height:0;margin-left:-5px;content:' ';pointer-events:none;border:solid transparent;border-width:5px;border-color:rgba(255,255,255,0);border-top-color:#fffdec;box-shadow:0 0 20px 0 rgba(50,57,74,0.31)}
.share-dropdown ul li{display:inline-block;margin:10px 0;padding:5px 20px;border-right:solid 1px #E5E7E9}
.share-dropdown ul li:last-child{padding:none;border-right:none}
.share-dropdown ul li a{color:#8A9097}
.share-dropdown ul li a.share-twitter:hover{color:#00aced}
.share-dropdown ul li a.share-facebook:hover{color:#4a6ea9}
.share-dropdown ul li a.share-linkedin:hover{color:#007ab9}
.share-dropdown ul li i{margin:0}
.is-open{top:-20px;opacity:1}

article h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 50px;
}
	
/* MUSIC - STYLE 1 */
.album-cover {
	padding-top: 100%; 
	background-size: cover !important
}
@media (min-width: 768px) {
	.album-cover {
		padding-top: 50%; 
		background-size: cover !important
	}
}
@media (min-width: 1200px) {
	.album-cover {
		padding-top: 33.33333%; 
		background-size: cover !important
	}
}
.album-cover > article {
	position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
}
#music .content-left{padding-right:80px;border-right:solid 1px #E5E7E9}#music .content-right{padding-left:80px}
#music article.item h2{
	font-size:13px;
	font-weight:500;
	line-height:15px;
	display:inline-block;
	margin-bottom:30px;
	padding:15px 30px 30px;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fffdec;
	border-bottom:solid 2px #fffdec
}
#music article.item h1{
	display:block;
	margin-bottom:15px;
	padding:5px;
	color:#fffdec;
	border-bottom:solid 2px #fffdec
}
#music article.item blockquote {
    padding: 30px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 0;
}
#music article.item img{position:absolute;top:50%;left:50%;display:block;width:100%;min-width:calc(100% + 1px);height:auto;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#music .overlay{
	position:absolute
	;z-index:2;
	width:100%;
	height:100%;
	-webkit-transition:opacity 300ms;
	transition:opacity 300ms;
	opacity:0;
	background-color:rgba(51,51,51,1)
}
#music > .container{margin-bottom:80px}#music figure{position:relative;overflow:hidden;height:100%}#music figure:hover .overlay{opacity:1}
#music figure figcaption .freebie-content{
	position:absolute;
	top:50%;
	left:50%;
	width:85%;
	max-width:700px;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	text-align:center;
	color: #fffdec
}
#music figure figcaption .freebie-content blockquote, #music figure figcaption .freebie-content p {
	color: #fffdec
}
#music figure figcaption .freebie-content .date{font-size:13px;display:block;color:rgba(255,255,255,0.5)}#music figure figcaption .like-share-wrapper{font-size:13px;position:absolute;top:30px;left:30px;color:#fffdec}#music figure figcaption .like-share-wrapper a{color:#fffdec}#music figure figcaption ul li{display:inline-block;padding:0 10px 0 0;}#music figure figcaption ul li:last-child{padding:0 0 0 10px;border-right:none}#music figure figcaption ul li i{margin-right:5px}



.cover {
	background-size: cover !important
}
.artist.cover {
	padding-top: 100%
}
@media (min-width: 768px) {
	.artist.cover {
		padding-top: 50%
	}
}

/* COLORS */
.brown-text {
	color: #b15a1a !important
}
.brown-bg {
	background: #b15a1a
}
.turq-text {
	color: #2abfcc !important
}
.turq-bg {
	background: #2abfcc
}
.cream {
	color: #fffdec !important
}
.cream-bg {
	background-color: #fffdec !important;
	color: black !important
}
.cream-bg h4:after {
	background-color: #993333 !important
}
.cream-bg p, .cream-bg h4 {
	color: #333
}
.turq-bg *, .brown-bg * {
	color: #fffdec
}
.turq-bg .modal *, .brown-bg .modal *, .modal * {
	color: #b15a1a;
}
.close {
	opacity: 1
}
.turq-bg h4:after, .brown-bg h4:after {
	background-color: #333
}

/* BUTTONS */
.btn {
    background-color: transparent;
    transition: all 0.8s ease-out;
    margin-top: 40px;
}
.btn.btn-turq {
    color: #2abfcc;
    border: 1px solid #2abfcc;
}
.btn.btn-#fffdec {
    color: #fffdec;
    border: 1px solid #fffdec;
}
.turq-bg .btn.btn-#fffdec:hover {
    color: #2abfcc;
    background-color: #fffdec;
}
.brown-bg .btn.btn-#fffdec:hover {
    color: #b15a1a;
    background-color: #fffdec;
}

/* HEADER */

.header-nav-wrapper .logo {
    display: inline-block;
    width: 260px;
    padding: 15px 0;
    text-align: center;
    border-bottom: solid 5px #333;
    background-color: #fffdec;
}
.header-nav-wrapper .logo span {
    color: #b15a1a;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    padding-left: .5rem;
}
.header-nav-wrapper{
	position:relative;
	background-color:#b15a1a
}
.header-nav-wrapper .logo img{display: inline-block;vertical-align: middle;height: 50px;}
.header-nav-wrapper .primary-nav-wrapper{float:right;-webkit-transition:all 300ms;transition:all 300ms}
.header-nav-wrapper nav{
	display:inline-block;
	margin-right:20px;
	padding:25px 0
}
.header-nav-wrapper nav ul{display:inline-block}
.header-nav-wrapper nav ul li{font-size:13px;display:inline-block;padding:10px 20px;letter-spacing:1px;text-transform:uppercase;border-right:solid 1px #E5E7E9}
.header-nav-wrapper nav ul li:last-child{border-right:none}
.header-nav-wrapper nav ul li a{
	font-weight:600;
	position:relative;
	padding-bottom:10px;
	text-decoration:none;
	color:#fffdec
}
.header-nav-wrapper nav ul li a:hover{
	color:#333
}
.header-nav-wrapper nav ul li a:before{
	position:absolute;
	bottom:0;
	left:0;
	visibility:hidden;
	width:100%;
	height:2px;
	content:'';
	-webkit-transition:all .3s ease-in-out 0s;
	transition:all .3s ease-in-out 0s;
	-webkit-transform:scaleX(0);
	transform:scaleX(0);
	background-color:#333
}
.header-nav-wrapper nav ul li a:hover:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1)}
.header-nav-wrapper .is-visible{visibility:visible;opacity:1}
.secondary-nav-wrapper{
	display:inline-block;
	padding:25px 30px;
	background-color:#b15a1a
}
.secondary-nav-wrapper a{
	color: #fffdec
}
.secondary-nav-wrapper ul.secondary-nav li{
	font-size:16px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:8.25px 15px
}
.navicon{
	position:absolute;
	top:0;
	right:0;
	visibility:hidden;
	width:25px;
	height:26px;
	padding:42.5px;
	-webkit-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
	background-color:#333
}

/* HERO */
.hero{
	position:relative;
	display:table;
	width:100%;
	height:calc(100vh - 85px);
	max-height:760px;padding:0px
}
.hero .hero-bg{
	background: rgba(102,102,102,.75); 
	display:table-cell;
	vertical-align:middle
}
.hero .hero-bg .hero-intro-text{
	margin-top:20px;
	padding-top:0;
	text-align:center;
	border-top:solid 1px rgba(255,255,255,0.25)
}
.hero .hero-bg .hero-intro-text p{
	font-weight:300;
	margin:0;
	padding:0;
	color:#fffdec
}
.hero h1{
	margin-bottom:20px;
	color:#fffdec
}
.hero h3{
	font-weight:300;
	margin-bottom:45px;
	padding:0 25%;
	color:#fffdec
}
@-webkit-keyframes scroll-inner{
	from{
		margin-top:15%;opacity:1
	}to{
		margin-top:75%;opacity:0
	}
}
@keyframes scroll-inner{
	from{
		margin-top:15%;opacity:1
	}to{
		margin-top:75%;opacity:0
	}
}

/* MODAL */
@media (min-width: 768px) {
	.modal-dialog {
	    width: 90% !important;
	    margin: 30px auto;
	}
}
.modal .modal-body {
	padding: 0 
}
.modal .flickity-viewport {
	height: 70vh !important
}
.modal .flickity-viewport img {
	max-height: 70vh !important;
	width: auto;
	opacity: .5;
	background: black;
	transition: .25s
}
.modal .flickity-viewport img.is-selected {
	opacity: 1;
	transition: .25s
}
.modal .flickity-page-dots {
	bottom: -45px
}
.modal .flickity-page-dots .dot {
	border-color: #b15a1a
}
.modal .flickity-page-dots .dot.is-selected {
	background-color: #b15a1a
}



.read-more {
	font-size: 14px;
	float: right;
}
.read-more:after {
	content: " >> ";
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    transition: .25s
}
.read-more:hover {
	color: #fffdec
}
.read-more:hover:after {
	margin-left: 10px;
    margin-right: 0px;
    transition: .25s
}


.has-margin-sm-bottom {
	margin-bottom: 60px
}
.has-margin-sm-top {
	margin-top: 60px
}

.half-block h1:after {
    display: block;
    width: 30%;
    height: 2px;
    margin-bottom: 30px;
    content: '';
    background-color: #333;
}
.flex {
	display: flex;
	flex-direction: column
}

@media (min-width: 768px){
	.flex {
		flex-direction: row;
	}
	.flex.flip {
		flex-direction: row-reverse
	}
}
.half-block .text-content {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	flex: 1;
	padding: 30px
}

.half-block footer {
	padding: 0 30px
}
.padding {
	padding: 4%
}



/* FOUNDATION */
body{
	background-color: #fffdec;
	padding-top: 85px
}
header#header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
    border-bottom: 1px solid rgba(0,0,0,.25);
}
blockquote {
	margin-bottom: 30px
}

/* HELPERS */

.block {
	display: block
}
.x-small {
	font-size: 45%
}
.medium {
	font-size: 85%
}
.large {
	font-size: 150%
}
.padding-top {
	padding-top: 30px
}


/* JUICER */

.juicer-feed ul.j-filters li {
	background: transparent !important;
	color: #333 !important;
	padding: 60px 0 10px !important;
	margin: 0 5% !important;
    text-align: center !important;
    visibility: hidden !important;
    width: 10% !important
}
.juicer-feed ul.j-filters li:before {
    font-family: "fontawesome-webfont", Helvetica, Arial, sans-serif;
    font-size: 40px !important;
    margin: auto !important;
    font-weight: normal;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    visibility: visible !important
}
.juicer-feed ul.j-filters li:hover {
	visibility: visible !important
}
.juicer-feed ul.j-filters li:hover:after {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible !important
}
.juicer-feed ul.j-filters li:after {
    position: absolute;
    bottom: auto;
    top: 55px;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 2px;
    content: '';
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #333 !important;
}
.juicer-feed ul.j-filters .j-youtube, .share-youtube:hover {
    color: #CC181E !important;
}
.juicer-feed ul.j-filters .j-youtube:after, .youtube:hover {
	background-color: #CC181E !important;
}
.juicer-feed ul.j-filters .j-soundcloud, .share-soundcloud:hover {
	color: #f30 !important
}
.juicer-feed ul.j-filters .j-soundcloud:after, .soundcloud:hover {
	background-color: #f30 !important
}
.juicer-feed ul.j-filters .j-facebook, .share-facebook:hover {
	color: #3B5998 !important
}
.juicer-feed ul.j-filters .j-facebook:after, .facebook:hover {
	background-color: #3B5998 !important
}
.juicer-feed ul.j-filters .j-twitter, .share-twitter:hover {
	color: #55ACEE !important
}
.juicer-feed ul.j-filters .j-twitter:after, .twitter:hover {
	background-color: #55ACEE !important
}
.share-bandcamp:hover {
	color: #408ea3 !important
}
.bandcamp:hover {
	background-color: #408ea3 !important
}
.share-amazon:hover {
	color: #ff9900 !important
}
.amazon:hover {
	background-color: #ff9900 !important
}
.share-reverbnation:hover {
	color: red !important
}
.reverbnation:hover {
	background-color: red !important
}

/* HALF BLOCK */

.half-block h1:after {
    display: block;
    width: 30%;
    height: 2px;
    margin-bottom: 30px;
    content: '';
    background-color: #333;
}
.half-block h1 + span{
    margin-bottom: 30px;
    display: block;
    margin-top: -15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.half-block figcaption,  .figcaption {
	text-align: right;
	font-size: 12px;
	font-style: italic;
	position: absolute;
	bottom: 10px;
	right: 10px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
}
.half-block .content-right figcaption, .figcaption {
	right: auto;
	left: 10px
}
.half-block figcaption:before, .figcaption:before {
	content: "photo by: "
}
.half-block ul.links {
	text-align: center
}
.half-block ul.links li {
    list-style: none;
    display: inline-block;
    margin: 2%
}
.half-block ul.links li a.btn{
    font-size: 25px;
    color: white;
    width: 60px;
    height: 60px;
    padding: 0;
    line-height: 60px
}
.half-block blockquote {
	border-left: none;
}
.half-block blockquote footer {
	color: #fffdec
}
.half-block blockquote footer a {
	color: #ccc
}
.half-block.cream-bg ul.links li a.btn, .half-block.cream-bg blockquote footer, .half-block.cream-bg blockquote footer a {
	color: #333
}
.half-block ul.links li a.btn i {
	margin: 0 !important
}

/* ABOUT CAROUSEL */

#about-carousel, #about-carousel .flickity-viewport, #about-carousel .flickity-slider, #about-carousel img {
	max-width: 100%;
	width: 100%
}
#about-carousel {
	border: 10px solid black;
}
.embed-container { 
	width: 100%; 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}


.nav-toggle{
	position:absolute;
	z-index:999999;
	top:50%;
	left:50%;
	padding:10px 35px 16px 0;
	cursor:pointer;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%)
}
.nav-toggle:focus{
	outline:none
}
.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after{
	position:absolute;
	display:block;
	width:35px;
	height:3px;
	content:'';
	cursor:pointer;
	border-radius:1px;
	background:#fffdec
}
.nav-toggle span:before{
	top:-10px
}
.nav-toggle span:after{
	bottom:-10px
}
.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after{
	-webkit-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out
}
.nav-toggle.active span{
	background-color:transparent
}
.nav-toggle.active span:before,.nav-toggle.active span:after{
	top:0
}
.nav-toggle.active span:before{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg)
}
.nav-toggle.active span:after{
	top:10px;
	-webkit-transform:translatey(-10px) rotate(-45deg);
	transform:translatey(-10px) rotate(-45deg)
}

/* CREW */

.crew article.crew-member{
	position:relative;
	overflow:hidden;
	width:100%;
	height:0px;
	padding-bottom: 100%;
	-webkit-transition:all 300ms;
	transition:all 300ms;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover
}
.crew article.crew-member figure{
	display:table;
	width:calc(100% + 1px);
	height:100%;
	position: absolute
}
.crew article.crew-member figure figcaption{display:table-cell;height:100%;text-align:center;vertical-align:middle}
.crew article.crew-member figure figcaption p{padding:15px 15px 25px;color:#fffdec}
.crew article.crew-member figure figcaption a{color:rgba(255,255,255,0.7)}
.crew article.crew-member figure figcaption a:hover{color:#fffdec}
.crew article.crew-member figure figcaption .crew-socials ul li{display:inline-block;margin-right:10px}
.crew article.crew-member figure figcaption .crew-socials ul li:last-child{margin-right:0}
.crew article.crew-member figure:hover .overlay{opacity:1}
.crew article.crew-member h2{font-size:15px;font-weight:500;line-height:20px;text-transform:uppercase;color:#fffdec}
.crew article.crew-member img{


}
@media (min-width: 768px){
	.crew article.crew-member img{
		position:absolute;
		top:50%;
		left:50%;
		width:auto;
		min-width:100%;
		height:auto;
		min-height:100%;
		margin:0;
		padding:0;
		-webkit-transition:all 300ms;
		transition:all 300ms;
		-webkit-transform:translate(-50%, -50%);
		transform:translate(-50%, -50%)
	}
}
.crew article.crew-member .overlay{z-index:99;width:100%;height:100%;-webkit-transition:all 300ms;transition:all 300ms;opacity:0;background-color:rgba(122,226,222,0.8)}


/* CONTACT */

.contact-form{
	max-width:750px; 
	margin:0 auto; 
	float: none
}
.contact-form p {
	padding-bottom: 0
}
.contact-form .form-control{
	border:none;
	box-shadow:none;
	border-radius:0;
	border-bottom: 1px solid #cfd8dc;
	transition: 1s ease;
	font-weight: bold;
	background: #2abfcc;
	color: white
}
.contact-form .form-control::placeholder {
	color: rgba(255,255,255,.5)
}
.contact-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,.5)
}
.contact-form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,.5)
}
.contact-form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,.5)
}
.contact-form .form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,.5)
}
.contact-form .form-control:focus{
	transition: 1s ease;
	border-bottom: 1px solid #2abfcc;
}
.contact-main  .contact-main-title h2{
	margin-top:0;
}
.contact-form .send-msg{
	color:#2abfcc;
	border:1px solid #2abfcc;
	height:40px;
	background-color:transparent;
	transition: all 0.8s ease-out;
	margin:40px 0;
}
.contact-form .send-msg:hover{
	color:#fffdec;
	border:1px solid #fffdec;
	height:40px;
	background-color:#2abfcc;
}

/* MOBILE */

@media screen and (max-width: 1200px){
	.header-nav-wrapper nav{margin-right:10px}
	.header-nav-wrapper .logo{width:250px}
}
@media screen and (max-width: 1024px){
	.primary-nav-wrapper{position:fixed;z-index:99;top:0;left:0;visibility:hidden;width:100%;height:100%;opacity:0;background-color:#333}
	.navicon{visibility:visible}
	.header-nav-wrapper nav{width:100%;padding:100px 0 0 !important;text-align:center}
	.header-nav-wrapper nav ul{display:block}
	.header-nav-wrapper nav ul li{font-size:30px;display:block;padding:10px 20px;border-right:none}
	.secondary-nav-wrapper ul.secondary-nav li{font-size:30px}
	.header-nav-wrapper nav ul li a{display:block;padding-bottom:40px;color:#fffdec}
	.header-nav-wrapper nav ul li a:before{display:none}
	.secondary-nav-wrapper{display:block;padding:0;text-align:center;background-color:transparent}
	.secondary-nav-wrapper ul{display:block}
	.secondary-nav-wrapper li a:before{display:none}
	.secondary-nav-wrapper ul li.subscribe a{font-weight:600;display:block;color:#fffdec}
	.secondary-nav-wrapper ul li.subscribe a:hover{color:#b15a1a}
	.secondary-nav-wrapper ul.secondary-nav li.subscribe{display:block;padding:10px 0;border-right:none}
	.secondary-nav-wrapper ul.secondary-nav li.search i{display:none}
	.secondary-nav-wrapper ul.secondary-nav li.subscribe:after{display:none}
}
@media screen and (max-width: 991px){
	.collective .video-player{margin:25px 0 50px}
	.crew article.crew-member{margin-bottom:30px}
	.latest-articles article.standard-article{margin-top:20px}
	h4{margin-left:0}
	#music .content-left{margin-bottom:20px;padding-right:0;border-right:none}
	#music .content-right{padding-left:15px}
	footer .footer-nav ul.footer-primary-nav li{margin-right:40px}
	section.get-started h2{line-height:42px;margin:0 0 20px}
	.latest-articles article{margin-top:50px}
}
@media screen and (max-width: 768px){
	.stats .stats-container{width:210px;margin:0 auto 100px;text-align:left;border-right:none}
	.stats .stats-container:last-child{margin-bottom:0}.latest-articles .sort{text-align:left}
	footer .footer-branding{margin-bottom:20px}
	footer .footer-nav{padding-top:20px;border-top:solid 1px rgba(255,255,255,0.15)}
	footer .footer-nav ul.footer-primary-nav{display:block;margin-bottom:0}
	footer .footer-nav ul.footer-primary-nav li{display:block;margin:0 0 20px;padding:15px 0;border-bottom:dashed 1px rgba(255,255,255,0.25)}
	footer ul li a{display:block}
	footer .footer-nav ul.footer-share{display:block;float:none}
	footer ul.footer-secondary-nav{margin-top:40px}
	footer ul.footer-secondary-nav li a{margin-top:10px}
	footer .footer-nav ul.footer-share>li{display:block;margin:0 0 20px;padding:15px 0;border-bottom:dashed 1px rgba(255,255,255,0.25)}
	.share-dropdown{top:auto;right:auto;bottom:120px;left:15px}
	.share-dropdown:after{left:20%}
	.flickity-page-dots{line-height:1;position:absolute;top:auto;right:auto;bottom:25px;left:50%;width:auto;margin:0;padding:0;list-style:none;transform:translateX(-50%);text-align:center}
	.flickity-page-dots .dot{display:inline-block;width:12px;height:12px;margin:0 4px;opacity:1;border:2px solid #fffdec;background:transparent}
	div.mouse-container{display:none}
	/*.modal-backdrop, .modal-backdrop *, .modal, .modal * {display: none !important}*/
}
@media screen and (max-width: 640px){
	.video-js{width:100%}
	.collective .video-player{width:100%}
	.hero{height:640px}
	.mouse-container{display:none}
	.carousel-cell{height:640px}
	.hero h1{font-size:30px;line-height:40px}
	.has-padding{padding:80px 0}
	.has-padding-tall{padding:80px 0}
	section.get-started h2{font-size:24px;line-height:48px;margin-right:0;margin-bottom:30px}
	.latest-articles article.featured-article{height:310px;max-height:310px}
	.latest-articles article.standard-article{height:180px;max-height:180px}
}
@media screen and (max-width: 480px){
	.header-nav-wrapper{border-bottom:solid 5px #b15a1a;background-color:#333}
	.header-nav-wrapper .logo{width:250px}
	.navicon{padding:52px 35px;background-color:transparent}
	.header-nav-wrapper .logo{border-bottom:none}
	.sort h5{display:block}
	.latest-articles select#inputArticle-Sort{margin:20px 0}
}


  /* enable Flickity for non-mobile devices 
@media screen and ( min-width: 768px ) { */

  .js-flickity:after {
	  content: 'flickity';
	  display: none; 
	}
/*}

*/



















